# Wyrmfire Cannons

type = infantry
unit_type = tech_kobold

maneuver = 1
offensive_morale = 3
defensive_morale = 1
offensive_fire = 3
defensive_fire = 3
offensive_shock = 1
defensive_shock = 2
